Bug 1706160 - Set skip_if_unavailable default to false
Summary: Set skip_if_unavailable default to false
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Mracek
QA Contact:
URL:
Whiteboard:
Depends On: 1752249
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-03 17:06 UTC by Ben Cotton
Modified: 2019-10-29 17:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:13:58 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2019-05-03 17:06:17 UTC
This is a tracking bug for Change: Set skip_if_unavailable default to false
For more details, see: https://fedoraproject.org/wiki/Changes/Set_skip_if_unavailable_default_to_false

Dnf team wants to change a default setting for the repo option skip_if_unavailable to FALSE.

Comment 1 Ben Cotton 2019-08-13 17:08:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 19:11:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Ben Cotton 2019-08-14 17:56:19 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 31 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 31, please set the version to rawhide.

The 100% code complete deadline is Tue 2019-08-27.

Comment 4 Jaroslav Mracek 2019-08-19 07:56:14 UTC
The change is already part of libdnf-0.35.1-1

Comment 5 Ben Cotton 2019-08-27 17:18:03 UTC
We have reached the '100% Code Complete' milestone in the Fedora 31 release cycle. If your Change is complete, please set the status to ON_QA. The Beta Freeze is underway. If you need a freeze exception, see https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process

If this Change will not be ready for Fedora 31, please set the version to rawhide.

Comment 6 cornel panceac 2019-10-12 11:06:51 UTC
what is the option user has when a repo is unavailable, besides editting the conf file to disable that repo?

Comment 7 Ben Cotton 2019-10-29 17:13:58 UTC
Closing Change tracking bugs for the Fedora 31 release.


Note You need to log in before you can comment on or make changes to this bug.